.net framework2.0 支持TLS1.2补丁

时间:2019年05月10日 点击:94

网页采集或者HTTP访问有时候遇到部分网站用了最新的Tls1.2,Ssl3等加密方式,这时候你需要下载软件最新版之外还要下载下面的补丁才可以正常采集或者HTTP访问

注意该补丁只支持XP或者WIN7系统,下载安装后要重启系统生效

x86(32位系统)补丁    x64(64位系统)补丁

微软官方下载地址

赞助商链接

热门内容

联系我们

联系方式